algorithm: Mixup
criterion: Calibration
criterion_final: 0.9645543495814005
dataset: PPBR
hparams:
  alpha: 0.11494976076375013
  augmentation_std: 0.13717531340388991
  lr: 2.505365278044651e-07
  mlp_depth: 1
  mlp_width: 256
  no_augmentations: 3
  penalty_weight: 92.06303412211295
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: Desc2D
seed: 4
test_calibration_Spearman_0: 0.9695681929588318
test_calibration_Spearman_1: 0.9687965512275696
test_calibration_Spearman_2: 0.9692504405975342
test_calibration_Spearman_final: 0.9695681929588318
test_extra_mae_0: 12.536530494689941
test_extra_mae_1: 12.51950454711914
test_extra_mae_2: 12.525667190551758
test_extra_mae_final: 12.536530494689941
test_extra_pearson_0: -0.3102622628211975
test_extra_pearson_1: -0.31026124954223633
test_extra_pearson_2: -0.31023091077804565
test_extra_pearson_final: -0.3102622628211975
test_extra_r2_0: -135.65963745117188
test_extra_r2_1: -130.85704040527344
test_extra_r2_2: -133.2032012939453
test_extra_r2_final: -135.65963745117188
test_extra_spearman_0: -0.23462672531604767
test_extra_spearman_1: -0.23462672531604767
test_extra_spearman_2: -0.23462510108947754
test_extra_spearman_final: -0.23462672531604767
test_performance_MAE_0: 12.536530494689941
test_performance_MAE_1: 12.51950454711914
test_performance_MAE_2: 12.525667190551758
test_performance_MAE_final: 12.536530494689941
train_val_split: Random
trial_seed: 8742
val_calibration_Spearman_0: 0.9728075861930847
val_calibration_Spearman_1: 0.9655306935310364
val_calibration_Spearman_2: 0.9553247690200806
val_calibration_Spearman_final: 0.9728075861930847
val_extra_mae_0: 12.750996589660645
val_extra_mae_1: 13.032225608825684
val_extra_mae_2: 12.920252799987793
val_extra_mae_final: 12.750996589660645
val_extra_pearson_0: -0.2884310185909271
val_extra_pearson_1: -0.3296450972557068
val_extra_pearson_2: -0.2755814492702484
val_extra_pearson_final: -0.2884310185909271
val_extra_r2_0: -215.38307189941406
val_extra_r2_1: -163.01210021972656
val_extra_r2_2: -186.30149841308594
val_extra_r2_final: -215.38307189941406
val_extra_spearman_0: -0.1434895396232605
val_extra_spearman_1: -0.233350470662117
val_extra_spearman_2: -0.20935320854187012
val_extra_spearman_final: -0.1434895396232605
val_performance_MAE_0: 12.750996589660645
val_performance_MAE_1: 13.032225608825684
val_performance_MAE_2: 12.920252799987793
val_performance_MAE_final: 12.750996589660645
